Subject: [RFC PATCH 2/3] arm64: dts: APM X-Gene PCIe device tree nodes

From: [email-masked] (Jason Gunthorpe)
Date: Mon, 23 Dec 2013 10:46:34 -0700

On Mon, Dec 23, 2013 at 01:32:03PM +0530, Tanmay Inamdar wrote:
> This patch adds the device tree nodes for APM X-Gene PCIe controller and
> PCIe clock interface. Since X-Gene SOC supports maximum 5 ports, 5 dts nodes
> are added.

Can you include an lspci dump for PCI DT bindings please? It is
impossible to review otherwise..

Regards,
Jason